
Smart Proxy - Bug #5522

Future parser not picked up if set in puppet.conf [main]

05/01/2014 10:54 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Puppet   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The future parser could be specified in either [main] or [master] sections, but the proxy only checks the master section today.

Associated revisions

Revision 8d3012fe - 05/08/2014 12:32 PM - Dominic Cleal

fixes #5522 - future parser can be set in puppet.conf [main]

History

#1 - 05/01/2014 11:15 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/smart-proxy/pull/152

#2 - 05/08/2014 12:52 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8d3012fe6b5aff448776185cc373d35196267db7.
